file|change|kappcenter.dll|kappcenter.bin2|728ce8ef7051b3a4e7b073cf9fc9a36b
file|copy|mui\default\theme\kappcenter.kuip|d4c643165ef443730048f7f68cecb299
file|change|mui\zh_CN\kappcenter.qm|mui\zh_CN\kappcenter.qm|a47cbffb352a29f741c906e68a930f67
file|add|plugin-provider.json|cde57bbc800fb2287f7db15c1e83dd13
